path: /build/build/xfce4-genmon-plugin-xfce-extra-4.1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-extra/xfce4-genmon-plugin -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-extra/xfce4-genmon-plugin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-genmon-plugin && luet-portage
    --dir /pkgdir/xfce4-genmon-plugin xfce-extra/xfce4-genmon-plugin && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:25d24a48061272fdc65b7b97f0352199731c0c71581791ef22b21e69198dbe8e
  package:
    name: xfce4-genmon-plugin
    version: 4.1.1
    category: xfce-extra
    requires:
    - name: xfce4-panel
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Cyclically spawned executable output on the panel
    uri:
    - https://goodies.xfce.org/projects/panel-plugins/xfce4-genmon-plugin
    license: LGPL-2.1+
    buildtimestamp: 2023-09-30 12:28:15.250132635 +0000 UTC m=+93.161002641
    labels:
      BDEPEND: dev-util/intltool sys-devel/gettext virtual/pkgconfig
      DEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:='
      RDEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:='
      emerge.packages: xfce-extra/xfce4-genmon-plugin
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-genmon-plugin
      original.package.slot: "0"
      original.package.version: 4.1.1
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-genmon-plugin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1162c46475ca8906488129359307c1ccf7a53891121939aa57ee8b3379a01a76
compressiontype: zstd
files:
- usr/lib64/xfce4/panel/plugins/libgenmon.so
- usr/share/doc/xfce4-genmon-plugin-4.1.1/AUTHORS
- usr/share/doc/xfce4-genmon-plugin-4.1.1/ChangeLog.bz2
- usr/share/doc/xfce4-genmon-plugin-4.1.1/NEWS.bz2
- usr/share/doc/xfce4-genmon-plugin-4.1.1/README.bz2
- usr/share/icons/hicolor/128x128/apps/org.xfce.genmon.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.genmon.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.genmon.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.genmon.svg
- usr/share/locale/am/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ar/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/en_CA/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/hi/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-genmon-plugin.mo
- usr/share/xfce4/panel/plugins/genmon.desktop
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/BDEPEND
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/CATEGORY
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/CBUILD
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/CFLAGS
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/CHOST
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/CONTENTS
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/COUNTER
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/DEPEND
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/EAPI
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/FEATURES
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/INHERITED
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/IUSE
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/LICENSE
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/NEEDED
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/PF
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/PROVIDES
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/RDEPEND
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/REQUIRES
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/SIZE
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/SLOT
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/USE
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/environment.bz2
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/repository
- var/db/pkg/xfce-extra/xfce4-genmon-plugin-4.1.1/xfce4-genmon-plugin-4.1.1.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-genmon-plugin
  version: 4.1.1
  category: xfce-extra
  requires:
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Cyclically spawned executable output on the panel
  uri:
  - https://goodies.xfce.org/projects/panel-plugins/xfce4-genmon-plugin
  license: LGPL-2.1+
  labels:
    BDEPEND: dev-util/intltool sys-devel/gettext virtual/pkgconfig
    DEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:='
    RDEPEND: '>=xfce-base/libxfce4ui-4.12:=[gtk3(+)] >=xfce-base/xfce4-panel-4.12:='
    emerge.packages: xfce-extra/xfce4-genmon-plugin
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-genmon-plugin
    original.package.slot: "0"
    original.package.version: 4.1.1
